{
  "creatorMetaExample": {
    "fileHashes": {
      "firstPdfFile.pdf": "da5f857e77d3aa59c461efad804116931c059b36e6b4da0b5d9452753ec70c05",
      "da5f857e77d3aa59c461efad804116931c059b36e6b4da0b5d9452753ec70c05/1.png": "hash123png1",
      "da5f857e77d3aa59c461efad804116931c059b36e6b4da0b5d9452753ec70c05/2.png": "hash321png2"
    },
    "markConfig": {
      "npub1x77qywdllzetv9ncnhlfpv62kshlgtt0uqlsq3v22uzzkk2xvvrsn6uyfy": {
        "da5f857e77d3aa59c461efad804116931c059b36e6b4da0b5d9452753ec70c05/1.png": [
          {
            "id": 1,
            "type": "FULLNAME",
            "markLocation": {
              "top": 56,
              "left": 306,
              "height": 200,
              "width": 100,
              "page": 1
            },
            "npub": "npub1x77qywdllzetv9ncnhlfpv62kshlgtt0uqlsq3v22uzzkk2xvvrsn6uyfy",
            "fileHash": "da5f857e77d3aa59c461efad804116931c059b36e6b4da0b5d9452753ec70c05"
          }
        ],
        "da5f857e77d3aa59c461efad804116931c059b36e6b4da0b5d9452753ec70c05/2.png": [
          {
            "id": 2,
            "markType": "FULLNAME",
            "location": {
              "top": 76,
              "left": 283,
              "height": 150,
              "width": 123,
              "page": 2
            },
            "npub": "npub1x77qywdllzetv9ncnhlfpv62kshlgtt0uqlsq3v22uzzkk2xvvrsn6uyfy",
            "fileHash": "da5f857e77d3aa59c461efad804116931c059b36e6b4da0b5d9452753ec70c05"
          }
        ]
      }
    }
  },
  "docSignatureExample": {
    "prevSig": "10de030dd2bfafbbd34969645bd0b3f5e8ab71b3b32091fb29bbea5e272f8a3b7284ef667b6a02e9becc1036450d9fbe5c1c6d146fa91d70e0d8f3cd54d64f17",
    "marks": [
        {
          "id": 1,
          "type": "FULLNAME",
          "markLocation": {
            "top": 56,
            "left": 306,
            "height": 200,
            "width": 100,
            "page": 1
          },
          "npub": "npub1x77qywdllzetv9ncnhlfpv62kshlgtt0uqlsq3v22uzzkk2xvvrsn6uyfy",
          "fileHash": "da5f857e77d3aa59c461efad804116931c059b36e6b4da0b5d9452753ec70c05",
          "value": "Pera Peric"
        },
        {
          "id": 2,
          "markType": "FULLNAME",
          "location": {
            "top": 76,
            "left": 283,
            "height": 150,
            "width": 123,
            "page": 2
          },
          "npub": "npub1x77qywdllzetv9ncnhlfpv62kshlgtt0uqlsq3v22uzzkk2xvvrsn6uyfy",
          "fileHash": "da5f857e77d3aa59c461efad804116931c059b36e6b4da0b5d9452753ec70c05",
          "value": "Pera Peric"
        }
      ]
    }
  }
